Page 1012 of 1684 FirstFirst ... 125129129621002101010111012101310141022106211121512 ... LastLast
Results 10,111 to 10,120 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #10111
    New Member
    Join Date
    Nov 2009
    Posts
    65
    Thanks
    5
    Thanked 9 Times in 9 Posts
    Just deleted ios 249 as you instructed which corrected my issue, finished the whole tutorial without any further problems.
    Thankyou so much for your help Nightstah

  2. #10112
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by nork99 View Post
    So do you recommend i upgrade to 4.1 and if so how do you do that with out it upgrading to the newer one..I only really want to play my backup games
    That is accomplished n Step 4. You do need to make certain that WiiConnect24 if OFF-if you do not do this, your Wii will be updated to 4.2.

    If all you want is to play backup copies of your games, no need to change your system menu. Only IOSes are needed to play games, not a system menu version.

  3. #10113
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by gameloader View Post
    Thanks Nightstah,

    Do you think this will work.
    Update to 3.1U using disc update, then do this tutorial. At the update section of this tutorial I will install Patched IOS60 first, then update to 4.0U using the updater attached on this tutorial, and finally run safe updater 4.1.

    Let me know if this will work or will cause error?

    Thanks in advance.
    Game disc update to 3.1, install IOS60patched, then 4.0 updater, then 4.1 updater will work. Remember to turn WiiConnect24 OFF. God Luck.

  4. #10114
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by badboy30 View Post
    well probably dumb question but, what exactly is a nutshell, how do i install it and hot do i run my games then (by neogamma7 mybe??)
    I sure hope you are kidding and not waiting for a reply before you move on to having fun with your Wii. Just FORCE PAL to play NTSC games on your PAL Wii. The "in a nutshell" use is a just a turn of phrase meaning "in short" -all languages have little oddities like this-this is just one way to give a short answer w/o seeming rude.

  5. #10115
    Junior Member
    Join Date
    Jan 2010
    Posts
    12
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    That is accomplished n Step 4. You do need to make certain that WiiConnect24 if OFF-if you do not do this, your Wii will be updated to 4.2.

    If all you want is to play backup copies of your games, no need to change your system menu. Only IOSes are needed to play games, not a system menu version.
    Sorry for the silly question but what would i do for that

  6. #10116
    Junior Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    3
    Thanked 0 Times in 0 Posts
    This is the BEST Tutorial EVER!!!! Worked like a charm!!!! Thanks!

  7. #10117
    New Member
    Join Date
    Jan 2010
    Posts
    33
    Thanks
    0
    Thanked 1 Time in 1 Post
    I'm at the point in the turtorial where I have to intall IOS60 and then use the 4.1 upgrader. My IOS249 and 222 was installed using IOS35 as IOS36 is not on my system. I have a 3.2 Wii so I skipped the thrucha bug thing because my wii still has the thrucha bug.
    So is it safe to move on like it is or do I need to get IOS36 first?
    Anything to loose by moving up from menu 3.2 to menu 4.1?
    Does this keep the thrucha bug in all ios's or will I need to install from IOS249 after the upgrade?

    Thanks!

  8. #10118
    New Member
    Join Date
    Dec 2008
    Posts
    64
    Thanks
    13
    Thanked 2 Times in 2 Posts
    So im back 1-updated my Wii 4.1u softmod and installed starpatch,everything seems to be working fine..
    2- Ran into a problem on 1 Wii where i updated it from 3.1u -4.1u with neogamma and all,now when i run originals threw the disc loader right after u click start a black screen comes out and nothing,but when i run the original threw neogamma it loads.
    Now on a 2nd Wii where it was already at 4.1u i got neogamma and HBC on there as well but the same thing is happing when i put an original threw the disc loader,the black screen comes out after u click start on game menu, and original loads up on neogamma ok.. i followed same procedure that i did for myself and cant think of anything that i left out. Any info or help would be greatly appreciated.

  9. #10119
    New Member
    Join Date
    Jan 2010
    Posts
    131
    Thanks
    30
    Thanked 15 Times in 14 Posts
    Quote Originally Posted by xray1977 View Post
    2- Ran into a problem on 1 Wii where i updated it from 3.1u -4.1u
    You didn't install firmware 4.0 before you went to 4.1?

    Quote Originally Posted by gen3sf View Post
    I sure hope you are kidding and not waiting for a reply before you move on to having fun with your Wii.
    LOL !

  10. #10120
    New Member
    Join Date
    Dec 2008
    Posts
    64
    Thanks
    13
    Thanked 2 Times in 2 Posts
    MrFido on 2nd Wii i went from 3.1-4.0-4.1u just like the guide said and just like i did to my personal wii which is working fine. On the 3rd Wii it was already on 4.1u so didnt have to do alot there but followed directions like i did for mine and for whatever reason which i cant think off the 2nd /3rd wii when i put an original disc in teh original loader it doesnt load,menu comes up and all but after u click start on the game menu black screen pops up but when i put same disc (original game) in neogamma it loads. any ideas? and thanks for response

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •